<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Editor de vídeo" compressed="true">
   <topicref FeatureID="-1" href="VED_HLP_CUT_VIDEO_VIEW.html" navtitle="Cortar clips de vídeo"/>
</topics>